.dndl-banner-wrap {
    display: block;
    overflow: hidden;
}

.dndl-banner-item {
    width: 100%;
}

.dndl-banner-item:not(:last-child) {
    margin-bottom: 1rem;
}

.dndl-banner-item a {
    display: block;
    width: 100%;
}

.dndl-banner-img {
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
}